@import url('https://fonts.googleapis.com/css?family=Fira+Sans:600i');

#site,
#frameWrap,
.menu,
.menu ul
{background:none;}

.hide{
	display: none !important;	
}

.menu ul
{padding-bottom:20px;}

#menu a, #mainSide h2, #mainTop h2, #mainBottom h2, #homeBody .subContent h2, .subHeading{
	text-transform: uppercase;	
	font-family: 'Fira Sans', sans-serif;
}

#homeBody .subContent h2, #mainBottom h2, .subHeading{
	color: #FFFFFF;
	font-size: 1.8em;
	padding:8px;
	margin:0 0 10px;
	background-image:linear-gradient(to right, #6FFF00, #000000);
}

.subHeading{
	font-size: 2em;	
}

#siteWrapper{
	background-color: #000000;	
}

#site{
	background: url(//cdn.myracepass.com/v1/siteresources/13640/v3/img/top1.jpg) center 0 no-repeat;	
}

#menu{
	background: rgba(47,193,0,.85);
}

.menu a{
	color: #FFFFFF;	
	font-size:1.8em;
}

#mainTop{
	margin-top: 0;	
}

#mainTop h2{
	color: #000000;	
	font-size: 1.5em;
	margin-bottom: 20px;
	position:relative;
}

#mainTop h2::after
{
	content:"";
	position:absolute;
	bottom:-8px;
	left:50%;
	margin-left:-30px;
	width:60px;
	height:4px;
	background:#6FFF00;
}

#headerSubWrap{
	height: 471px;	
}

#mainWrap .feedWrapper{
	text-align: left;	
	color:#000;
}

#headerWrap .schFeedWrap, #headerWrap .resultsFeedWrap, #headerWrap .statsFeedWrap, 
#mainTop .schFeedWrap, #mainTop .resultsFeedWrap, #mainTop .statsFeedWrap{
	width: 260px;
	margin-left: 40px;
	text-align: center;
}

#mainTop .schFeedWrap{
	margin-right: 110px;
}

#mainTop .statsFeedWrap{
	margin-right: 144px;	
}

.mainBoxSub{
	float: right;	
}

#mainSide{
	margin: 0 30px 0 0;	
}

#footer{
	background: #000000;	
}

.menu li.active a,
#homeBody .menu .homeNav a,
#aboutBody .menu .bioNav a,
#statsBody .menu .statsNav a,
#guestbookBody .menu .guestbookNav a,
#linksBody .menu .linksNav a,
#scheduleBody .menu .scheduleNav a, #schResultBody .menu .scheduleNav a,
#galleryBody .menu .galleryNav a,
#videoBody .menu .videoNav a, 
#newsBody .menu .pressNav a,
#sponsorBody .menu .sponsorNav a,
#crewBody .menu .crewNav a,
#shopBody .menu .merchNav a,
#contactBody .menu .contactNav a,
#marketingBody .menu .marketingNav a,
#teamsBody .menu .teamsNav a,
#shopBody .menu .shopNav a,
#productDetailBody .menu .shopNav a
{color:#000000;}

#socialLinks{
	display: inline-block;
	top: 60px;
	right: 0;
	left: auto;
	position: absolute;
}

#homeBody .contentSubWrap:last-child, #homeBody .contentSubWrap{
	border: none;	
}

#logo{
    top: 133px;
    left: 525px;
    width: 673px;
    height: 180px;	
}

#mainBottom,
#homeBody .subHeading{
	display: none;	
}

#homeBody .subContent
{padding-bottom:0; padding-top:0;}

.videoFeedWrap
{
	height:auto;
}

#footerSubWrap
{height:190px;}

#footerSub
{padding-top:10px;}

#footer .spSponsor
{
	margin-bottom:50px;
}

.devFooter
{
	top:110px;
}
